--- !Policy
product_versions:
  - fedora-*
decision_context: bodhi_update_push_testing
subject_type: koji_build
rules:
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.rpmdeplint.functional}
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.installability.functional}
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.rpminspect.static-analysis}
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.tier0.functional}

--- !Policy
product_versions:
  - fedora-*
decision_context: bodhi_update_push_stable
subject_type: koji_build
rules:
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.rpmdeplint.functional}
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.installability.functional}
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.rpminspect.static-analysis}
  - !PassingTestCaseRule {test_case_name: fedora-ci.koji-build.tier0.functional}
